OTPme - Feature #19

following logout requests should not be counted as failed login
18 January 2015 01:53 - The 2nd

Status: Erledigt Start date: 18 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 0%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.2

Description

logout requests should not count up failcount!

but we cannot detect them for requests if there exists no session (because logout was already done) from which we can get the
pass_hash from.

adding a list of already used logout passwords can fix this. but they should expire after some time. (after an unused time of the lo
gout password)

History

#1 - 02 February 2015 21:01 - The 2nd
- Status changed from Neu to Erledigt
